@font-face {
  font-family: "Gotham Rounded";
  src: url("../fonts/GothamRounded-Bold.eot");
  src: url("../fonts/GothamRounded-Bold.eot?#iefix")
          format("embedded-opentype"),
      url("../fonts/GothamRounded-Bold.woff2") format("woff2"),
      url("../fonts/GothamRounded-Bold.woff") format("woff"),
      url("../fonts/GothamRounded-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Gotham Rounded";
  src: url("../fonts/GothamRounded-MediumItalic.eot");
  src: url("../fonts/GothamRounded-MediumItalic.eot?#iefix")
          format("embedded-opentype"),
      url("../fonts/GothamRounded-MediumItalic.woff2") format("woff2"),
      url("../fonts/GothamRounded-MediumItalic.woff") format("woff"),
      url("../fonts/GothamRounded-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Gotham Rounded";
  src: url("../fonts/GothamRounded-Bold_1.eot");
  src: url("../fonts/GothamRounded-Bold_1.eot?#iefix")
          format("embedded-opentype"),
      url("../fonts/GothamRounded-Bold_1.woff2") format("woff2"),
      url("../fonts/GothamRounded-Bold_1.woff") format("woff"),
      url("../fonts/GothamRounded-Bold_1.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Gotham Rounded";
  src: url("../fonts/GothamRounded-Medium.eot");
  src: url("../fonts/GothamRounded-Medium.eot?#iefix")
          format("embedded-opentype"),
      url("../fonts/GothamRounded-Medium.woff2") format("woff2"),
      url("../fonts/GothamRounded-Medium.woff") format("woff"),
      url("../fonts/GothamRounded-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Gotham Rounded";
  src: url("../fonts/GothamRounded-LightItalic.eot");
  src: url("../fonts/GothamRounded-LightItalic.eot?#iefix")
          format("embedded-opentype"),
      url("../fonts/GothamRounded-LightItalic.woff2") format("woff2"),
      url("../fonts/GothamRounded-LightItalic.woff") format("woff"),
      url("../fonts/GothamRounded-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Gotham Rounded";
  src: url("../fonts/GothamRounded-Light.eot");
  src: url("../fonts/GothamRounded-Light.eot?#iefix")
          format("embedded-opentype"),
      url("../fonts/GothamRounded-Light.woff2") format("woff2"),
      url("../fonts/GothamRounded-Light.woff") format("woff"),
      url("../fonts/GothamRounded-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Gotham Rounded Book";
  src: url("../fonts/GothamRounded-Book.eot");
  src: url("../fonts/GothamRounded-Book.eot?#iefix")
          format("embedded-opentype"),
      url("../fonts/GothamRounded-Book.woff2") format("woff2"),
      url("../fonts/GothamRounded-Book.woff") format("woff"),
      url("../fonts/GothamRounded-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/*-------GENERAL STYLE---------*/
body {
  background-color: #fff !important;
  font-family: "Gotham Rounded";
  color: $grey;
}
p {
  font-family: "Gotham Rounded Book";
  @media screen and (max-width: 480px) {
    font-size: 13px;
  }
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style-type: none;
}
a,
a:focus,
a:hover,
button,
button:focus {
  text-decoration: none;
  outline: none;
}
img {
  max-width: 100%;
  height: auto;
}
.container-medium {
  max-width: 1024px;
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
  &._new {
    max-width: 850px;
}
}
.container-small {
  max-width: 800px;
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}
.container-list {
  max-width: 600px;
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}
.mb-0 { margin-bottom: 0; }
.list-number {
  counter-reset: item;
  list-style: none;
  padding-left: 40px;
  li {
    position: relative;
    counter-increment:item;
    margin-bottom: 20px;
    font-family: Gotham Rounded Book;
    font-size: 16px;
    &::before {
      content:counter(item);
      color: $white;
      font-size: 18px;
      font-weight: bold;
      position: absolute;
      --size: 25px;
      left: calc(-1 * var(--size) - 10px);
      line-height: var(--size);
      width: var(--size);
      height: var(--size);
      top: 0;
      background: $darkblue;
      border-radius: 50%;
      text-align: center;
    }
  }
}
.bullet-list {
  list-style: none;
  padding-left: 24px;
  @media screen and (max-width: 480px) {
    padding-left: 23px;
  }
  li {
    position: relative;
    margin-bottom: 20px;
    font-family: Gotham Rounded Book;
    font-size: 16px;
    @media screen and (max-width: 480px) {
      margin-bottom: 8px;
      font-size: 14px;
    }
    &::before {
      content: '';
      color: $white;
      font-size: 18px;
      font-weight: bold;
      position: absolute;
      --size: 12px;
      left: calc(-1 * var(--size) - 10px);
      line-height: var(--size);
      width: var(--size);
      height: var(--size);
      top: 5px;
      background: $darkblue;
      border-radius: 50%;
      text-align: center;
    }
  }
}
.modal-iframe {
  .modal-content {
    max-width: 320px;
    margin: 0 auto;
  }
  .modal-body {
    padding: 0;
    position: relative;
  }
  .close {
    position: absolute;
    right: 5px;
    background: transparent;
    border: 0;
    font-size: 30px;
    color: $blue;
  }
  iframe {
    width: 320px;
    height: 450px;
    border: 0;
    overflow: hidden;
  }
}
.col-20 {
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
  flex: 0 0 20%;
  max-width: 20%;
  @media screen and (max-width: 780px) {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }
  @media screen and (max-width: 480px) {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
.isMobile {
  display: none;
}
.flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.text-center {
  text-align: center;
}
.title-blue {
  color: #21307c;
}
.text-ocean {
  color: #5289c7;
}
.text-gray {
  color: #717171;
  font-weight: 300;
  font-size: 18px;
  padding: 0 0 2em;
  margin: 0;
}
.f-18 { 
  font-size: 18px;
  @media screen and (max-width: 490px) {
    font-size: 14px;
  }
 }
/*-----------------------------*/
/*=============NEW STYLE NUTRICIA==============*/
.wrap-nav {
  justify-content: space-between;
  overflow: hidden;
  padding: 15px 0 5px;
}
#navigation,
#navigations {
  position: relative;
  background-color: #fff;
}
.login-navbar {
  display: inline-block;
  cursor: pointer;
}
#navigation.isDesktop:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -28px;
  width: 100%;
  height: 30px;
  background-image: url(../img/curve-shadow-desktop.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
.navigation ul li {
  margin: 0 20px;
}
.navigation ul li a {
  color: #000;
  font-weight: 600;
  font-size: 14px;
}
.logo {
  display: inline-block;
  max-width: 100px;
}
.btn-search {
  background-color: transparent;
  border: none;
  box-shadow: none;
  outline: none;
  padding: 0;
}
.menu-item {
  position: relative;
}
.input-search {
  position: absolute;
  right: -42px;
  bottom: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.input-search input {
  height: 42px;
  line-height: 42px;
  width: 0;
  visibility: hidden;
  border: solid 1px #1b2a78;
  border-radius: 4px;
  overflow: hidden;
  padding: 0 10px;
  color: #000;
  font-size: 14px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.input-search input::placeholder {
  color: #000;
  font-size: 14px;
}
.inputbar .input-search {
  right: 42px;
}
.inputbar input {
  width: 200px;
  visibility: visible;
}
#covid {
  background-color: #1b2a78;
}
.headtitle {
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 2em 0;
  font-weight: 600;
}
#article {
  background-color: #efefef;
  padding: 2em 0;
}
.wrap-articles {
  position: relative;
  max-width: 80%;
  margin: 0 auto;
}
.wrap-article {
  position: relative;
  padding-bottom: 15px;
}
.wrap-articles .row {
  justify-content: center;
}
.box-article {
  background-color: #fff;
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.302),
      0 1px 3px 1px rgba(60, 64, 67, 0.149);
  border-radius: 8px;
  overflow: hidden;
}
.article-content {
  text-align: center;
  margin-bottom: 10px;
  padding: 10px 10px 0;
  min-height: 115px;
}
.article-content h4 {
  margin-top: 0;
  margin-bottom: 5px;
  color: #1b2a78;
  font-size: 15px;
  font-weight: 700;
}
.article-content p {
  margin-bottom: 0;
  font-size: 11px;
  color: #909090;
  font-family: "Gotham Rounded Book";
}
.btn-article {
  text-align: center;
  text-decoration: underline;
  color: #5289c7;
  font-weight: 600;
  font-size: 12px;
  display: block;
}
.btn-article:hover {
  color: inherit;
  text-decoration: underline;
  color: #5289c7;
}
#expert {
  background-color: #dae8f4;
  position: relative;
}
.expert-image {
  text-align: right;
}
.wrap-expert .row {
  align-items: center;
}
.expert-content {
  display: block;
}
.title-big {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  color: #1b2a78;
  font-weight: 900;
}
.follow-expert {
  color: #5a8eca;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
#call-center {
  background-color: #1a3491;
  padding: 2em 0;
}
.top-callcenter-content {
  margin-bottom: 20px;
}
.wrap-callcenter-content {
  color: #fff;
  padding-right: 15%;
}
.wrap-callcenter {
  max-width: 80%;
  margin: 0 auto;
}
.wrap-callcenter .row {
  align-items: center;
}
.callcenter-img {
  margin-left: auto;
  max-width: 85%;
}
.wrap-callcenter-content h3 {
  font-size: 20px;
  font-weight: 600;
}
.wrap-callcenter-content h5 {
  font-size: 14px;
  font-family: "Gotham Rounded Book";
}
.hotline h3 {
  margin-bottom: 5px;
  margin-top: 0;
}
.hotline h5 {
  margin-top: 0;
  margin-bottom: 5px;
}
.icon-callcenter {
  margin-right: 10px;
  max-width: 45px;
}
.bottom-callcenter-content li {
  margin-bottom: 10px;
}
#home {
  background-color: #fff;
  position: relative;
}
.home-top {
  background-color: $ungulight;
  text-align: center;
  padding: 15px 0;
}
.home-top h5 {
  font-size: 18px;
  font-weight: 400;
  color: $white;
  margin: 0;
}
.home-lists {
  max-width: 100%;
}
.btn-list {
  width: 100%;
  background-color: #fff;
  box-shadow: none;
  border: none;
  padding: 15px;
  border-bottom: solid 1px #ddd;
  font-size: 14px;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.item-list:hover .btn-list {
  padding-left: 20px;
  color: #5a8eca;
}
.btn-list:before {
  position: absolute;
  content: "";
  width: 3px;
  height: 0;
  background-color: #1b2a78;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.item-list:hover .btn-list:before {
  height: 100%;
}
.item-list:last-child .btn-list {
  border-bottom: none;
}
.btn-list span {
  margin-left: auto;
  transform: rotate(0deg);
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.list-dropdown p {
  margin-bottom: 1rem;
  font-size: 12px;
  font-weight: 400;
  font-family: "Gotham Rounded Book";
}
.list-dropdown p:last-child {
  margin-bottom: 0;
}
/*.item-list.godown .list-dropdown{
display: block;
}*/
.list-dropdown {
  display: none;
  padding: 15px;
  background-color: #f4f4f4;
  border-bottom: solid 1px #ddd;
}
.godown .btn-list span {
  transform: rotate(180deg);
}
.block-top-left {
  background-color: #513388;
}
.block-top-right {
  background-color: #ac98c5;
}
.top-footer {
  position: relative;
}
.block-footer p {
  margin-bottom: 0;
  color: #fff;
}
.block-footer {
  justify-content: center;
  padding: 1rem;
}
.block-footer a {
  justify-content: center;
}
.block-footer a img {
  max-width: 32px;
  margin-right: 10px;
}
.top-footer-center {
  position: absolute;
  z-index: 1;
  max-width: 40px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
}
#footer {
  overflow: hidden;
}
#footer .row .col-md-6 {
  padding: 0 0;
}
.middle-footer {
  background-color: #432a71;
  position: relative;
}
.social-media a {
  display: inline-block;
  margin: 0 10px;
}
.social-media {
  padding: 1.5rem 0;
}
.foot-partial a {
  color: #fff;
  font-family: "Gotham Rounded Book";
  font-size: 12px;
  padding: 0 15px;
}
.foot-partial a {
  border-right: 1px solid #ccc;
}
.second a:last-child {
  border-right: none;
}
.middle-footer {
  padding: 15px 0;
}
.bottom-footer {
  text-align: center;
  margin-bottom: 0;
  background-color: #2a1b46;
  color: #fff;
  font-weight: 300;
  padding: 10px;
}
.bottom-footer p {
  margin-bottom: 0;
  font-size: 12px;
}
/*===============END NEW STYLE================*/
/*----------- NAVBAR SLIDE ---------*/
.navbar {
  position: fixed;
  width: 100%;
  top: 0;
  left: -100%;
  overflow-x: hidden;
  height: 100%;
  transition: 0.9s;
  z-index: 9999;
  opacity: 0;
}
.navbar.open {
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  transition: 0.9s;
  opacity: 1;
  box-shadow: 0px -5px 16px 0px rgba(0, 0, 0, 0.75);
  background-image: linear-gradient(
      to right top,
      #513388,
      #513388,
      #513388,
      #513388,

      // #2384c6,
      // #166db5,
      // #1257a2,
      // #16408e,
      // #1b2a78
  );
}
.closed {
  position: absolute;
  right: 15px;
  top: 15px;
  color: #fff;
  cursor: pointer;
  font-size: 3em;
  line-height: 40px;
  height: 40px;
  width: 40px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}
.wrap-navbar {
  display: flex;
  justify-content: center;
  height: 100vh;
  align-items: center;
}
.wrap-navbar ul li {
  min-width: 270px;
}
.wrap-navbar ul li.register-link {
  border-bottom: solid 1px #fff;
  text-align: center;
  padding: 10px 20px;
  margin-bottom: 20px;
}
.wrap-navbar ul li.islink {
  position: relative;
  padding: 8px 20px;
  text-align: left;
  text-transform: capitalize;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wrap-navbar ul li.islink:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 0;
  height: 100%;
  z-index: 1;
  background-color: #2384c6;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wrap-navbar ul li.islink:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 2px;
  height: 0;
  z-index: 2;
  background-color: #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wrap-navbar ul li.islink:hover:before {
  height: 100%;
}
.wrap-navbar ul li.islink:hover:after {
  width: 100%;
}
.wrap-navbar ul li.islink:hover {
  padding-left: 25px;
}
.wrap-navbar ul li a {
  position: relative;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  display: block;
  z-index: 5;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wrap-navbar .register-link a:hover {
  color: #8ed2ff;
}
.wrap-navbar .register-link a {
  color: #00adee;
  font-size: 24px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/*--------- END NAVBAR SLIDe ---------*/

/*======================= 7 WAY ========================*/
.banner-single {
  padding-top: 3em;
}
#mythsAndFacts .banner-single {
  padding-top: 0;
}
#mythsAndFacts .title-single {
  margin-bottom: 0;
  padding: 2em 0;
}
.banner img {
  width: 100%;
}
.title-single {
  margin-bottom: 2em;
}
.back-nav {
  margin-bottom: 20px;
}
.back-nav a {
  color: #5289c7;
  font-weight: 400;
  font-size: 16px;
}
.back-nav span {
  margin-right: 10px;
}
.the-content p,
.the-content ul li {
  font-family: "Gotham Rounded Book";
  font-size: 14px;
  color: #717171;
}
.the-content ul {
  margin-left:20px;
}
.the-content ul li {
  list-style: circle;
}
.bg-ocean {
  background-color: #f0f7ff;
}
.the-content {
  padding: 2em 0;
  /*max-width: 80%;*/
  /*margin: 0 auto;*/
}
.title-blue {
  font-weight: 600;
  margin-bottom: 0;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-4em {
  margin-bottom: 4em;
}
.mb-3em {
  margin-bottom: 3em;
}
.mb-2em {
  margin-bottom: 2em;
}
.mt-20 {
  margin-top: 20px;
}
.mb-10 {
  margin-bottom: 10px;
}
.list7way {
  position: relative;
  padding: 1em 0;
}
.list7way h2, .list7way h3 {
  padding-right: 40px;
  display: flex;
  flex-wrap: nowrap;
  align-items: baseline;
  justify-content: center;
  font-size: 1.2rem;
}
.no {
  margin-right: 5px;
}
.plus,
.minus {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  color: #5289c7;
  font-size: 24px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.list-of-content .minus {
  display: none;
}
.list-of-content.godown .plus {
  display: none;
}
.list-of-content.godown .minus {
  display: block;
}
.link-content {
  color: #5289c7;
}
.wrap-summary {
  padding-bottom: 2em;
}
.FAQ .wrap-summary {
  padding-bottom: 2em;
}
.list-of-content {
  cursor: pointer;
  position: relative;
}
.list-of-desc {
  display: none;
  padding: 15px;
  font-family: "Gotham Rounded Book";
  font-size: 14px;
  background-color: #fafafa;
  color: #717171;
}
.listFAQ {
  position: relative;
  padding: 1.7em 0;
  background-color: #ddd;
  border-radius: 6px;
}
.listProduct {
  position: relative;
  padding: 1.2em 0;
  border-radius: 6px;
  background-color: #1b2a78;
}
.listFAQ > h2 {
  position: relative;
}
.listFAQ:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 0.7;
}
.pt-20 {
  padding-top: 2em;
}
.bgcover {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.content-product-wrap ul {
  padding-left: 20px;
  margin-bottom: 1rem;
}
.content-product-wrap ul li {
  list-style-type: disc;
  font-family: "Gotham Rounded Book";
  font-size: 14px;
  color: #717171;
}
.content-product-wrap {
  font-family: "Gotham Rounded Book";
  font-size: 14px;
  color: #717171;
}
.content-product-wrap h2 {
  font-size: 1.5rem;
}
.content-product-wrap p {
  text-align: center;
}
.listProduct > h5,
.listProduct .arrow {
  color: #fff;
}
.arrow {
  position: absolute;
  top: 50%;
  right: 20px;
  font-size: 24px;
  transform: translateY(-50%) rotate(0deg);
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.list-of-content.godown .arrow {
  transform: translateY(-50%) rotate(180deg);
}
.logo-image img {
  width: 100%;
}
.logo-location {
  margin-top: 15px;
}
.logo-location p {
  margin-bottom: 0;
}
.direct-link p {
  margin-bottom: 10px;
  color: #1a3491;
  text-align: center;
  font-weight: 400;
  font-family: "Gotham Rounded";
}
.direct-link h6 {
  margin-bottom: 10px;
}
.direct-link a {
  font-weight: 600;
  font-family: "Gotham Rounded";
}
.source-link {
  font-size: 11px;
  font-style: italic;
}
#mitos .list7way h2 {
  padding-right: 60px;
  justify-content: start;
  padding-left: 15px;
}
.myth-line {
  margin-bottom: 1em;
}
.myth-line:last-child {
  margin-bottom: 0;
}
article p {
  color: #909090;
}
.myth-line h1 {
  font-weight: 600;
  margin-bottom: 0;
  display: inline-block;
}
.myth-line p {
  font-size: 14px;
  font-family: "Gotham Rounded Book";
}
.myth-line p:last-child {
  margin-bottom: 0;
}
.myth-line.row {
  margin-left: 15px;
  margin-right: 15px;
}
.myth-line .col-md-2,
.myth-line .col-md-10 {
  padding: 0;
}
.wrap-myth {
  padding: 1.5em 0;
}
.wrap-myth > .row {
  align-items: center;
}
.myth-img {
  border-radius: 100%;
  overflow: hidden;
}
.myth-img img {
  width: 100%;
}
#mitos article:nth-child(odd) {
  background-color: #f0f7ff;
}
#mitos article:nth-child(even) {
  background-color: #fff;
}
.footer-warning h2 {
  max-width: 60%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 5px;
  border-bottom: solid 2px #21307c;
}
.footer-warning .direct-link {
  padding-top: 2em;
}
/*==================== TAB ARTICLE ===================*/
#articles {
  padding: 2em 0;
}
ul.tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
  padding: 2.5em 0 0;
}
ul.tabs li {
  background: none;
  color: #1b2a78;
  opacity: 0.3;
  display: inline-block;
  padding: 5px 5px;
  font-weight: 600;
  cursor: pointer;
  font-size: 20px;
}
ul.tabs li.current {
  /*color: #21307C;*/
  opacity: 1;
}
.tab-content {
  display: none;
}
.tab-content.current {
  display: inherit;
}
.card-article {
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.302),
      0 1px 3px 1px rgba(60, 64, 67, 0.149);
  border-radius: 10px;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.card-article:hover {
  box-shadow: 0 4px 6px 0 rgba(60, 64, 67, 0.302),
      0 8px 4px 2px rgba(60, 64, 67, 0.149);
}
.card-article img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.card-img a {
  display: inline-block;
  width: 100%;
}
.card-content {
  padding: 20px;
}
.card-content p {
  margin-bottom: 7px;
  font-size: 14px;
}
.card-content h5 > a {
  font-size: 18px;
  margin: 0;
}
.card-content h5 {
  margin-bottom: 0;
  min-height: 80px;
  max-height: 80px;
}
.card-content h5 > a:hover {
  color: #21307c;
}
.wrap-card-article .row {
  margin-bottom: 2em;
  justify-content: center;
}
.wrap-card-article .row:last-child {
  margin-bottom: 0;
}
.paginationjs-pages > ul {
  display: flex;
  justify-content: center;
  font-size: 20px;
}
.paginationjs-pages > ul > li {
  padding: 8px;
}
/*===============
RESPONSIVE
================*/
@media only screen and (max-width: 1380px) {
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 768px) {
  .header_up {
    text-align: center;
    .d-flex.justify-content-between {
      display: inherit !important;
  }
  }
}

@media only screen and (max-width: 490px) {
  .isDesktop {
      display: none;
  }
  .isMobile {
      display: block;
  }
  #navigations.isMobile:before {
      position: absolute;
      content: "";
      left: 0;
      bottom: -39px;
      width: 100%;
      height: 40px;
      background-image: url(../img/curve-shadow-mobile.png);
      background-repeat: no-repeat;
      background-size: 100%;
      background-position: center;
  }
  .navbar {
      position: fixed;
      width: 100%;
      top: 0;
      // left: -100%;
      left: 0;
      overflow-x: hidden;
      height: 100%;
      z-index: 9999;
      // opacity: 0;
      box-shadow: 0 -5px 16px 0 rgba(0,0,0,.75);
      background-image: linear-gradient(to right top,#513388,#513388,#513388,#513388);
      transform: scaleX(0);
      transform-origin: 0 100%;
      transition: 0.3s;
  }
  .navbar.open {
      // display: block;
      width: 100vw;
      height: 100vh;
      // left: 0;
      // opacity: 1;
      box-shadow: 0px -5px 16px 0px rgba(0, 0, 0, 0.75);
      background-image: linear-gradient(
          to right top,
          #513388,
          #513388,
          #513388,
          #513388,
          // #2384c6,
          // #166db5,
          // #1257a2,
          // #16408e,
          // #1b2a78
      );
      transform: scaleX(1);
      transition: 0.3s;
  }
  #close {
      position: absolute;
      right: 15px;
      top: 15px;
      color: #fff;
      cursor: pointer;
      font-size: 3em;
      line-height: 40px;
      height: 40px;
      width: 40px;
      text-align: center;
      display: flex;
      justify-content: space-between;
      align-items: center;
      z-index: 999;
  }
  .wrap-navbar {
      display: flex;
      justify-content: space-between;
      height: 100vh;
      align-items: center;
  }
  .wrap-navbar ul li {
      min-width: 270px;
  }
  .wrap-navbar ul li.islink {
      position: relative;
      padding: 12px 20px;
      text-align: left;
      text-transform: capitalize;
      color: #fff;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
  }
  .wrap-navbar ul li.islink:after {
      position: absolute;
      content: "";
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 0;
      height: 100%;
      z-index: 1;
      background-color: #2384c6;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
  }
  .wrap-navbar ul li.islink:before {
      position: absolute;
      content: "";
      bottom: 0;
      left: 0;
      width: 2px;
      height: 0;
      z-index: 2;
      background-color: #fff;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
  }
  .wrap-navbar ul li.islink:hover:before {
      height: 100%;
  }
  .wrap-navbar ul li.islink:hover:after {
      width: 100%;
  }
  .wrap-navbar ul li.islink:hover {
      padding-left: 25px;
  }
  .wrap-navbar ul li a, .wrap-navbar ul li span {
      position: relative;
      font-weight: 300;
      font-size: 16px;
      color: #fff;
      display: block;
      z-index: 5;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
  }
  .box-article {
      margin-bottom: 20px;
  }
  #expert .row {
      flex-direction: column-reverse;
  }
  .expert-content {
      text-align: center;
      margin-bottom: 20px;
  }
  .follow-expert {
      display: block;
      text-align: center;
  }
  .expert-image {
      text-align: center;
  }
  #call-center h3.isMobile {
      text-align: center;
      color: #fff;
      margin-bottom: 0;
  }
  .wrap-callcenter {
      max-width: 90%;
  }
  .wrap-callcenter-content h5 {
      font-size: 16px;
      text-align: center;
  }
  .wrap-callcenter-content h3 {
      font-size: 20px;
  }
  .icon-callcenter {
      max-width: 45px;
      margin-right: 1em;
  }
  .top-footer .row .col-md-6 {
      max-width: 50%;
  }
  .block-footer p {
      font-size: 14px;
  }
  .social-media a {
      max-width: 30px;
  }
  .foot-partial.first {
      margin-bottom: 10px;
  }
  .bottom-footer p {
      font-size: 10px;
  }
  .list7way h2 {
      padding-right: 40px;
      text-align: left !important;
      padding-left: 15px;
      font-size: 16px;
      justify-content: flex-start;
  }
  .plus,
  .minus {
      right: 15px;
  }
  .title-single h1 {
      font-size: 24px;
  }
  .big-title {
      font-size: 22px;
  }
  .wrap-summary {
      padding-bottom: 2em;
  }
  .top-callcenter-content {
      margin-bottom: 2.5em;
  }
  .headtitle {
      font-size: 28px;
      padding-top: 1.8em;
      padding-bottom: 1.4em;
  }
  .wrap-articles {
      max-width: 100%;
  }
  .img-article img {
      width: 100%;
  }
  .wrap-callcenter-content {
      padding-right: 0;
  }
  .listFAQ > h2 {
      text-align: left !important;
      padding-left: 15px;
      font-size: 16px;
  }
  .list-of-desc h5 {
      margin-top: 10px;
      text-align: left !important;
  }
  .list-of-desc {
      text-align: left !important;
  }
  .content-product-wrap p,
  .content-product-wrap h5 {
      text-align: left !important;
  }
  .listFAQ.bgcover {
      background-size: 210%;
  }
  .banner-single.manage-stress .title-single {
      margin-bottom: 2em;
  }
  .banner-single.manage-stress .title-single > h1 {
      font-size: 22px;
  }
  .banner-single.manage-stress .title-small > h4 {
      font-size: 18px;
  }
  #manage-stress .the-content {
      text-align: left !important;
  }
  .content-product-wrap h2 {
      font-size: 20px;
  }
  .direct-link p {
      text-align: center !important;
  }
  .footer-warning h2 {
      max-width: 100%;
      font-size: 24px;
  }
  .myth-line h1 {
      font-size: 28px;
  }
  .myth-line h5 {
      font-size: 18px;
  }
  .myth-img {
      max-width: 50%;
      margin: 10px auto;
  }
  .wrap-card-article .row {
      margin-bottom: 0;
  }
  .card-article {
      margin-bottom: 2em;
  }
  .card-content h5 {
      min-height: auto;
      max-height: auto;
  }
}

@media only screen and (max-width: 395px) {
  #navigations.isMobile:before {
      bottom: -38px;
  }
}

@media only screen and (max-width: 375px) {
  #navigations.isMobile:before {
      bottom: -37px;
  }
}

@media only screen and (max-width: 360px) {
  .headtitle {
      font-size: 24px;
  }
}

@media only screen and (max-width: 320px) {
  #navigations.isMobile:before {
      bottom: -35px;
  }
  .headtitle {
      font-size: 20px;
  }
}

@media only screen and (max-width: 414px) {
}

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
}

@media screen and (device-aspect-ratio: 375/667) {
}

@media only screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) {
}

@media screen and (device-width: 411px) and (device-height: 731px) and (orientation: portrait) {
}

@media screen and (device-aspect-ratio: 40/71) {
}

.the-content-nutriexpert {
  word-break: break-word;
  font-family: "Gotham Rounded Book";
}

.the-content-nutriexpert ul {
  margin-left:20px;
}

.the-content-nutriexpert .has-circle li {
  list-style: circle;
}